Subject: [Anima] ANIMA charter v21 approved for WG creation

From: Benoit Claise <[email-masked]>
Date: Tue, 04 Nov 2014 00:12:46 +0100

Dear all,

I just sent the email to the IESG secretariat to approve the charter v21 
for WG creation.
I would like to thanks everybody involved in the creation of this new 
WG, and specifically Brian Carpenter and Michael Behringer, the two UCAN 
BoF chairs who have been driving this effort from day one.

Please note that the two WG chairs are
     Sheng Jiang <[email-masked]>
     Toerless Eckert <[email-masked]>
Now that we have a WG, the two chairs and I will be setting up the 
agenda ASAP.

Let the work begin ... or continue in this case.

Regards, Benoit